const
    DefSaverOptions : TSaverOptions = (
      DialogPage : 0;
      CreaturePage : 0;
      CreatureSelected : 0;
      OptionsPage : 0;
      Vertscroll : False;
      Vertscrolldirup : False;
      Horizscroll : True;
      Horizscrolldirleft : False;
      Autorecreate : True;
      Evolution : False;
      Vertscrollstep : 4;
      vertlastsaverpos  : 0;
      Horizscrollstep : 3;
      Horizlastsaverpos  : 0;
      saverdelay : 4;
      Autorecreatestableiterations : 50;
      LastCreatCount : 0;
      NoStableIterations : 0;
      TimerTick : 10;
      MaximumNumberOfCreatures : 500;
      Showlegend : True;
      ShowCensus : True;
      ShowHistory : True;
      ShowActivity : True;
      ShowLine : True;
      Backgroundcolor : clBlack;
      Textcolor : clAqua;
      Linecolor : clNavy            );


    DefCreatureStores : TCreatureStores = (
                                     {Ogre} ( Geneset : 0;
                                              Influencedistance : 3;
                                              Numberchildren : 6;
                                              Minenergy : 30;
                                              Maxenergy : 120;
                                              Energy : 70;
                                              Stepsize : 3;
                                              Foodlist : 'Ant,ButterFly,Tigger,Eeyore,Piglet,Pooh';
                                              Startingcount : 11;
                                              Displayname : 'Ogre';
                                              Description : 'Top Predator';
                                              Bitmapindex : 0;
                                              HistColor : 'clRed';
                                              HistColorVal : ClBlack;
                                              Showsex : True;
                                              Showenergy : True;
                                              Showactivity : True;
                                              Showpartner : True;
                                              GraphiC : nil),
                                     {Ant} ( Geneset : 1;
                                              Influencedistance : 3;
                                              Numberchildren : 11;
                                              Minenergy : 2;
                                              Maxenergy : 90;
                                              Energy : 4;
                                              Stepsize : 1;
                                              Foodlist : 'Thistle,Tree,Rose';
                                              Startingcount : 27;
                                              Displayname : 'Ant';
                                              Description : 'Herbivorous Insects';
                                              Bitmapindex : 1;
                                              HistColor : 'clMaroon';
                                              HistColorVal : ClBlack;
                                              Showsex : True;
                                              Showenergy : True;
                                              Showactivity : True;
                                              Showpartner : True;
                                              GraphiC : nil),
                                     {Bird} ( Geneset : 2;
                                              Influencedistance : 5;
                                              Numberchildren : 7;
                                              Minenergy : 5;
                                              Maxenergy : 150;
                                              Energy : 15;
                                              Stepsize : 3;
                                              Foodlist : 'Rose,Tree,ButterFly';
                                              Startingcount : 17;
                                              Displayname : 'Bird';
                                              Description : 'Forest Birds';
                                              Bitmapindex : 2;
                                              HistColor : 'clPurple';
                                              HistColorVal : ClBlack;
                                              Showsex : True;
                                              Showenergy : True;
                                              Showactivity : True;
                                              Showpartner : True;
                                              GraphiC : nil),
                                     {Thistle} ( Geneset : 3;
                                              Influencedistance : 3;
                                              Numberchildren : 6;
                                              Minenergy : 11;
                                              Maxenergy : 500;
                                              Energy : 25;
                                              Stepsize : -11;
                                              Foodlist : '';
                                              Startingcount : 17;
                                              Displayname : 'Thistle';
                                              Description : 'Such as eaten by Eeyore''s';
                                              Bitmapindex : 3;
                                              HistColor : 'clOlive';
                                              HistColorVal : ClBlack;
                                              Showsex : True;
                                              Showenergy : True;
                                              Showactivity : True;
                                              Showpartner : True;
                                              GraphiC : nil),
                                     {Rose} ( Geneset : 4;
                                              Influencedistance : 3;
                                              Numberchildren : 4;
                                              Minenergy : 9;
                                              Maxenergy : 250;
                                              Energy : 12;
                                              Stepsize : -11;
                                              Foodlist : '';
                                              Startingcount : 15;
                                              Displayname : 'Rose';
                                              Description : '';
                                              Bitmapindex : 4;
                                              HistColor : 'clLime';
                                              HistColorVal : ClBlack;
                                              Showsex : True;
                                              Showenergy : True;
                                              Showactivity : True;
                                              Showpartner : True;
                                              GraphiC : nil),
                                     {ButterFly} ( Geneset : 5;
                                              Influencedistance : 4;
                                              Numberchildren : 15;
                                              Minenergy : 6;
                                              Maxenergy : 50;
                                              Energy : 10;
                                              Stepsize : 3;
                                              Foodlist : 'Rose,Tree,Thistle,Ant';
                                              Startingcount : 25;
                                              Displayname : 'ButterFly';
                                              Description : 'also represents other flying insects';
                                              Bitmapindex : 5;
                                              HistColor : 'claqua';
                                              HistColorVal : ClBlack;
                                              Showsex : True;
                                              Showenergy : True;
                                              Showactivity : True;
                                              Showpartner : True;
                                              GraphiC : nil),
                                     {Tree} ( Geneset : 6;
                                              Influencedistance : 3;
                                              Numberchildren : 3;
                                              Minenergy : 15;
                                              Maxenergy : 1000;
                                              Energy : 25;
                                              Stepsize : -12;
                                              Foodlist : '';
                                              Startingcount : 11;
                                              Displayname : 'Tree';
                                              Description : '';
                                              Bitmapindex : 6;
                                              HistColor : 'clGreen';
                                              HistColorVal : ClBlack;
                                              Showsex : True;
                                              Showenergy : True;
                                              Showactivity : True;
                                              Showpartner : True;
                                              GraphiC : nil),
                                     {Tigger} ( Geneset : 7;
                                              Influencedistance : 3;
                                              Numberchildren : 2;
                                              Minenergy : 20;
                                              Maxenergy : 150;
                                              Energy : 45;
                                              Stepsize : 3;
                                              Foodlist : 'Thistle,ButterFly,Tree,Rose';
                                              Startingcount : 19;
                                              Displayname : 'Tigger';
                                              Description : 'Another ominvore';
                                              Bitmapindex : 7;
                                              HistColor : 'clYellow';
                                              HistColorVal : ClBlack;
                                              Showsex : True;
                                              Showenergy : True;
                                              Showactivity : True;
                                              Showpartner : True;
                                              GraphiC : nil),
                                     {Pooh} ( Geneset : 8;
                                              Influencedistance : 4;
                                              Numberchildren : 4;
                                              Minenergy : 50;
                                              Maxenergy : 250;
                                              Energy : 70;
                                              Stepsize : 3;
                                              Foodlist : 'Tigger,Eeyore,Piglet,Rose';
                                              Startingcount : 9;
                                              Displayname : 'Pooh';
                                              Description : 'Pity there''s no honey';
                                              Bitmapindex : 8;
                                              HistColor : 'clFuchsia';
                                              HistColorVal : ClBlack;
                                              Showsex : True;
                                              Showenergy : True;
                                              Showactivity : True;
                                              Showpartner : True;
                                              GraphiC : nil),
                                     {Eeyore} ( Geneset : 9;
                                              Influencedistance : 2;
                                              Numberchildren : 3;
                                              Minenergy : 25;
                                              Maxenergy : 250;
                                              Energy : 40;
                                              Stepsize : 4;
                                              Foodlist : 'Thistle,Tree,Ant';
                                              Startingcount : 19;
                                              Displayname : 'Eeyore';
                                              Description : 'Seems like rain';
                                              Bitmapindex : 9;
                                              HistColor : 'clTeal';
                                              HistColorVal : ClBlack;
                                              Showsex : True;
                                              Showenergy : True;
                                              Showactivity : True;
                                              Showpartner : True;
                                              GraphiC : nil),
                                   {Piglet} ( Geneset : 10;
                                              Influencedistance : 2;
                                              Numberchildren : 3;
                                              Minenergy : 25;
                                              Maxenergy : 250;
                                              Energy : 40;
                                              Stepsize : 4;
                                              Foodlist : 'Thistle,Rose,Tree';
                                              Startingcount : 21;
                                              Displayname : 'Piglet';
                                              Description : 'An herbivore';
                                              Bitmapindex : 51;
                                              HistColor : 'clWhite';
                                              HistColorVal : clLtGray;
                                              Showsex : True;
                                              Showenergy : True;
                                              Showactivity : True;
                                              Showpartner : True;
                                              GraphiC : nil),
                                 {BlueBird} ( Geneset : 11;
                                              Influencedistance : 4;
                                              Numberchildren : 5;
                                              Minenergy : 9;
                                              Maxenergy : 75;
                                              Energy : 21;
                                              Stepsize : 3;
                                              Foodlist : 'Bird,Ant,Butterfly';
                                              Startingcount : 25;
                                              Displayname : 'Bluebird';
                                              Description : 'Represents raptor';
                                              Bitmapindex : 10;
                                              HistColor : 'clNavy';
                                              HistColorVal : ClBlack;
                                              Showsex : True;
                                              Showenergy : True;
                                              Showactivity : True;
                                              Showpartner : True;
                                              GraphiC : nil)
                                            );
